
/* Genres */
"gaf-VG-RSi.title" = "Genres";

/* "Collect" */
"Fbi-Wx-CkN.title" = "Eingaben sammeln";

/* Scan… */
"zQU-sg-VZk.title" = "Dateien scannen…";
/* Current Files */
"l2l-dw-roL.title" = "Aktuelle Dateien scannen";

/* Genres */
"bFZ-Xt-r2J.title" = "ID3-Genres hinzufügen";
"YQZ-Ny-822.title" = "Winamp-Genres hinzufügen";
"XQI-BY-cal.title" = "iTunes-Genres hinzufügen";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "Name";
